#index_banner_text {width: 500px; left: 0px; top: 188px;}
#main_tit_1 {width: 1128px; left: 0px; top: 178px; background-color: rgb(255, 255, 255); position: absolute; height: 1322px; z-index: 9;}
#main_sub_img_1 {width: 92px; left: 15px; top: 507px; position: absolute; height: 992px;}
#v_home_dft_new_component_9908 {z-index: 12; width: 751px; height: 249px; left: 325px; top: 553px; position: absolute;}
#v_home_dft_new_component_7636 {z-index: 12; width: 474px; height: 280px; left: 330px; top: 763px; position: absolute;}
#v_home_dft_new_component_5806 {z-index: 12; width: 375px; height: 88px; left: 742px; top: 460px; position: absolute;}
#v_home_dft_new_component_9306 {z-index: 12; width: 383px; height: 36px; left: 325px; top: 520px; position: absolute;}
